<?xml version="1.0" encoding="UTF-8"?>
<MainWaterTune>
  <WaterColor value="0x1A009491" />
  <RippleScale value="0.075000" />
  <OceanFoamScale value="0.001000" />
  <SpecularFalloff value="4800.000000" />
  <FogPierceIntensity value="1.080000" />
  <RefractionBlend value="0.700000" />
  <RefractionExponent value="0.295000" />
  <WaterCycleDepth value="9.000000" />
  <WaterCycleFade value="45.000000" />
  <WaterLightningDepth value="0.000000" />
  <WaterLightningFade value="9.900000" />
  <DeepWaterModDepth value="89.900000" />
  <DeepWaterModFade value="79.900000" />
  <GodRaysLerpStart value="0.000000" />
  <GodRaysLerpEnd value="300.000000" />
  <DisturbFoamScale value="0.050000" />
  <FogMin x="-3990.000000" y="-3990.000000" />
  <FogMax x="4499.000000" y="7999.900000" />
</MainWaterTune>